How to install libindicator-dev on Debian 9 (Stretch)